INSERT INTO TURBINE_PERMISSION VALUES('view',NULL);
INSERT INTO TURBINE_PERMISSION VALUES('customize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES('maximize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES('minimize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES('personalize',NULL);
INSERT INTO TURBINE_PERMISSION VALUES('info',NULL);
INSERT INTO TURBINE_PERMISSION VALUES('close',NULL);
INSERT INTO TURBINE_PERMISSION VALUES('detach',NULL);
INSERT INTO TURBINE_ROLE VALUES('user',NULL);
INSERT INTO TURBINE_ROLE VALUES('admin',NULL);
INSERT INTO TURBINE_ROLE VALUES('guest',NULL);
INSERT INTO TURBINE_GROUP VALUES('Jetspeed',NULL);
INSERT INTO TURBINE_GROUP VALUES('apache',NULL);
INSERT INTO TURBINE_USER VALUES('admin','jetspeed','Jetspeed','Admin','admin@jakarta-jetspeed.com','CONFIRMED',NULL,NULL,'2002-10-15 18:45:41.671','F',NULL, NULL);
INSERT INTO TURBINE_USER VALUES('turbine','turbine','Tommy','Turbine','tommy@jakarta-jetspeed.com','CONFIRMED',NULL,NULL,'2002-10-15 18:45:41.671','F',NULL, NULL);
INSERT INTO TURBINE_USER VALUES('anon','anon','Anonymous','User','anon@jakarta-jetspeed.com','CONFIRMED',NULL,NULL,'2002-10-15 18:45:41.671','F',NULL, NULL);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,1);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,2);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,3);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,4);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,5);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(1,6);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,1);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,2);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,3);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,4);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,5);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,6);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(2,7);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(3,1);
INSERT INTO TURBINE_ROLE_PERMISSION VALUES(3,6);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(2,1,1);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(1,1,1);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(1,1,2);
INSERT INTO TURBINE_USER_GROUP_ROLE VALUES(3,1,3);
INSERT INTO COFFEES VALUES('ColombianGrade',5,7.99,1,2);
INSERT INTO COFFEES VALUES('KonaGrade',6,7.99,1,2);
INSERT INTO COFFEES VALUES('FrenchRoastGrade',7,7.99,1,2);
INSERT INTO COFFEES VALUES('HazelNutGrade',8,7.99,1,2);
INSERT INTO COFFEES VALUES('VanillaGrade',9,7.99,1,2);
INSERT INTO COFFEES VALUES('JavaGrade',10,7.99,1,2);
INSERT INTO COFFEES VALUES('IndonesianGrade',11,7.99,1,2);
INSERT INTO COFFEES VALUES('OotyGrade',1,7.99,1,2);
INSERT INTO COFFEES VALUES('KenyanGrade',2,7.99,1,2);
INSERT INTO COFFEES VALUES('JoeGrade',3,7.99,1,2);
INSERT INTO COFFEES VALUES('CantThinkOfAnymoreGrade',4,7.99,1,2);

